.aktuell_sida {
	font-weight: bold;
	font-size: 130%;
	vertical-align: middle;
}
#senastebild {
	text-align: center;
}
#senastebild img,
#senastebild img {
	border: 1px solid #fff;
}
.block {
	display: block;
}
.none {
	display: none;
}
#meny #senastebild h2,
#meny h2 {
	font-size: 0.75em;
}
#meny .umeny li a {
}
#meny .umeny li a:hover {
	text-decoration: underline;
}
#kommentarer p.kommentaren {
	border-bottom: 1px solid #ccc;
	margin-bottom: 0.4em;
	padding-bottom: 0.4em;
}